package com.gyee.wisdom.dao.alarm;

import com.gyee.wisdom.common.data.alarm.FaultHistory;

import java.util.List;

public interface FaultHistoryDao {


    public void save(FaultHistory faultHistory);
    public void save(List<FaultHistory> faultHistories);

}
